@charset "utf-8";
@import url("../webfonts/gothic/stylesheet.css");

/* CSS Document */


#wrapper {
	width : 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
    box-shadow:  0px 10px 10px 3px #000;
	position:relative;
	background-color:#FFF;
}
@font-face {
    font-family: 'gothic';
    src: url(../_font/'gothic-webfont.eot');
    src: url(../_font/'gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url(../_font/'gothic-webfont.woff') format('woff'),
         url(../_font/'gothic-webfont.ttf') format('truetype'),
         url(../_font/'gothic-webfont.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*HEADER*/

#top {
	width :100%;
	height : 30px;
	font-family:gothic;
	background: #191919; /* Old browsers */
background: -moz-linear-gradient(top,  #191919 0%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#191919), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #191919 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #191919 0%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #191919 0%,#333333 100%); /* IE10+ */
background: linear-gradient(to bottom,  #191919 0%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191919', endColorstr='#333333',GradientType=0 ); /* IE6-9 */

}

#top div.adress {
	max-width:100%;
	padding-top: 10px;
	color: #808080;
	font-size: 1.1em;
	float:left;
	text-shadow: 1px 1px 1px #000;
    filter: dropshadow(color=#000, offx=1, offy=1);
	margin-left:20%;
}

#fb {
	width:25px;
	height:24px;
	float:right;
	background-image:url(../_img/fb_smallBW.png); 
	background-position:center;
	background-size:cover;
	margin-top:4px;
	margin-left:1%;
}
#fb:hover {
	background-image:url(../_img/fb_small.png); 


}
#top div.phone {

	max-width:100%;
	padding-top: 10px;
	margin-right:2%;
	margin-left:1%;
	color: #808080;
	font-size: 1.1em;
	float:right;
	text-shadow: 1px 1px 1px #000;
    filter: dropshadow(color=#000, offx=1, offy=1);
}
	
.topbutton  {
	color: #808080;
	margin-top:6px;
	margin-left:1%;
	text-align:center;
	padding-top:2px;
	padding-left:1%;
	padding-right:1%;
	max-width:100%;
	height: 15px;
	font-size:1.1em;
	float:left;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
}
#baner {
	clear:both;
	display: inline-block;
	width:100%;
	height:15em; 
	background-color:#FFFFFF;
	
}
#baner img {
	margin-left:20%;
	margin-right:auto;
	margin-top:3%;
	
}



/*MAIN MENU*/
#nav
		{
			width: 100%;
			font-family: gothic;
	
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
				text-decoration:none;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:active
				{
					background-color: #ccc !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #80BB25;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 3em; 
				background-color: #808080;
			}
				#nav > ul > li
				{
					width: 20%;
					height: 100%;
					float: left;
					text-decoration:none;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1.3em; 	
						text-align: center ;
						text-transform:uppercase;
						text-decoration:none;
						line-height:2.2em;
					}
					#nav > ul > li > a:hover{									-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity=70);
opacity: 0.7;
					}
						#nav > ul > li:not( :last-child ) > a

						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #cc470d;
						}


				/* second level */

				#nav li ul
				{
					background-color: #808080;
					display: none;
					position: absolute;
					top: 100%;
					
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
						z-index:999;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.3em; 
							border-top: 1px solid #333;
						
							text-transform:uppercase;
							padding:5px;
							text-align:center;
							text-decoration:none;
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
									-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity=70);
opacity: 0.7;
							}



		






/*
header nav {
	height:25px;
	background-color:#808080;
	width:100%;
	border-bottom:1px solid #333;
}
header nav ul.menu > li{
	float:left;
	position:relative;
	width:20%;
	max-width:100%;
	
}
header nav ul li a {
	display:block;
	font-size:1.3em;
	color:#CCC;
	font-family:gothic;
	text-transform:uppercase;
	
}
header nav ul.menu > li > a {
	padding: 5px ;
	height:15px ;
	text-align:center;
	
}
header nav ul.menu > li.active > a {
	background-color:#333;
	color:#808080;
}
header nav ul.menu > li > a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
filter: alpha(opacity=70);
opacity: 0.7;
}
header nav ul.menu > li.active > a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity:1 ;
}


/*SUBMENU*/

/*header nav ul li .sub-menu {
	background-color:#808080;
	position:absolute;
	top:25px;
	left:35px;
	width:100%;
	z-index:100;
	display:none;
	
}
header nav ul li:hover .sub-menu {
	display:block;
}

header nav ul li .sub-menu a {
	display:block;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
header nav ul.menu > li .sub-menu a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
opacity: 0.5;
}*/
/*Baner*/

#baner2  {
	width: 100%;
	height: 250px;
	


}
/*Caruzel*/
.html_carousel {
}
.html_carousel div.slide {
	position: relative;
}	
.html_carousel div.slide img {
	width: 100%;
	height: 100%;
	z-index:-1;
}
.html_carousel div.slide div {
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	display: none;
	position: absolute;
	bottom: 0;

}
.html_carousel div.slide h4 {
	font-size: 2.5em;
	padding: 30px 0 0 100px;
}
.html_carousel div.slide p {
	font-size: 20px;
	padding: 0 0 30px 100px;
}
.html_carousel div.slide h4, .html_carousel div.slide p {
	font-family:Tahoma, Geneva, sans-serif;
	color: white;
	margin: 0;
}
.clearfix {
	float: none;
	clear: both;
}


/*content*/
 #content {
	width:100%;
	background-color:#FFF;


}
#centbox {
	margin:auto;
	width:80%;
	
	
}
#centbox h2 {
	font-family:gothic;
	font-size:3em;
	margin-top:50px;
	margin-left:25px;
	}
#centbox p {
	font-size:1.4em;
	font-family:gothic;
	padding-left:25px;
	padding-right:25px;
	margin-top:20px;
	line-height:normal;
	
	
	
}
#newsbutton {width:150px;
	height:150px;
	background-image:url(../_img/news1-ico.gif) ;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	margin-bottom:40px;

	
}
#newsbutton:hover {width:150px;
	height:150px;
	background-image:url(../_img/news-ico.gif);
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	transition: all 500ms linear;
	
}


/*Footer*/
#botomMenu {
	width:50%;
	margin: auto;
	
}
#botomMenu ul >li {
	float:left;
	position:relative;
	width:20%;
	
	
	}
#botomMenu ul > li > a {
	
	
	
}
#botomMenu ul li > a {
	display:block;
	font-size:1em;
	color:#CCC;
	font-family: gothic;
	text-transform:uppercase;
	text-align:center;
	padding-top:50px;
	
}


footer {
	
	height:100px;
	width:100%;
	background: #191919; /* Old browsers */
background: -moz-linear-gradient(top,  #191919 0%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#191919), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #191919 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #191919 0%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #191919 0%,#333333 100%); /* IE10+ */
background: linear-gradient(to bottom,  #191919 0%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191919', endColorstr='#333333',GradientType=0 ); /* IE6-9 */}

#copyright {
	clear:both;
	height:25px;
	width:100%;
	background-color:#333333;
}
	
#copyright p{
	text-align:center;
	font-size:1em;
	font-family:gothic;
}

/*FORM MAKE AN APPOINTMENT*/	
form#appointment {
	background: #191919;
	padding: 20px;
	width: 400px;
}
form#appointment fieldset {
	border: none;
	margin-bottom: 10px;
}
form#appointment fieldset:last-of-type {
	margin-bottom: 0;
}
form#appointment legend {
	color: #80bc22;
	font-size: 1.6em;
	font-weight: bold;
	padding-bottom: 10px;
	text-shadow: 0 1px 1px #000;
}

form#appointment fieldset fieldset legend {
	color: #111111;
	font-size:1.3em;
	font-weight: normal;
	padding-bottom: 0;
}
form#appointment ol li {
	background: #b9cf6a;
	background: rgba(255,255,255,.3);
	border-color: #e3ebc3;
	border-color: rgba(255,255,255,.6);
	border-style: solid;
	border-width: 2px;
	line-height: 30px;
	list-style: none;
	padding: 5px 10px;
	margin-bottom: 2px;
}
form#appointment ol ol li {
	background: none;
	border: none;
	float: left;
}
form#appointment label {
	float: left;
	font-size: 1.3em;
	width: 110px;
}
form#appointment fieldset fieldset label {
	background:none no-repeat left 50%;
	line-height: 20px;
	padding: 0 0 0 30px;
	width: auto;
}
form#appointment label[for=visa] {
	background-image: url(visa.gif);
}
form#appointment label[for=amex] {
	background-image: url(amex.gif);
}
form#appointment label[for=mastercard] {
	background-image: url(mastercard.gif);
}
form#appointment fieldset fieldset label:hover {
	cursor: pointer;
}
form#appointment input:not([type=radio]),
form#appointment textarea {
	background: #ffffff;
	border: none;
	font: 1.3em gothic;
	outline: none;
	padding: 5px;
	width: 200px;
}
form#appointment input:not([type=submit]):focus,
form#appointment textarea:focus {
	background: #eaeaea;
}
form#appointment input[type=radio] {
	float: left;
	margin-right: 5px;
}form#appointment button {
	background: #80bc22;
    border-color: #e3ebc3;
	border-color: rgba(255,255,255,.6);
	border-style: solid;
	border-width: 2px;
	color: #ffffff;
	display: block;
	font: 1.8em gothic;
	letter-spacing: 1px;
	margin: auto;
	padding: 7px 25px;
	text-shadow: 0 1px 1px #000000;
	text-transform: uppercase;
}
form#appointment button:hover {
	background: #888;
	cursor: pointer;
}
/*FORM ASK*/
form#ask {
	background: #191919;
	padding: 20px;
	width: 400px;
}
form#ask fieldset {
	border: none;
	margin-bottom: 10px;
}
form#appointment fieldset:last-of-type {
	margin-bottom: 0;
}
form#ask legend {
	color: #80bc22;
	font-size: 1.6em;
	font-weight: bold;
	padding-bottom: 10px;
	text-shadow: 0 1px 1px #000;
}

form#ask fieldset fieldset legend {
	color: #111111;
	font-size: 1.3em;
	font-weight: normal;
	padding-bottom: 0;
}
form#ask ol li {
	background: #b9cf6a;
	background: rgba(255,255,255,.3);
	border-color: #e3ebc3;
	border-color: rgba(255,255,255,.6);
	border-style: solid;
	border-width: 2px;
	line-height: 30px;
	list-style: none;
	padding: 5px 10px;
	margin-bottom: 2px;
}
form#ask ol ol li {
	background: none;
	border: none;
	float: left;
}
form#ask label {
	float: left;
	font-size: 1.3em;
	width: 110px;
}
form#ask fieldset fieldset label {
	background:none no-repeat left 50%;
	line-height: 20px;
	padding: 0 0 0 30px;
	width: auto;
}

form#ask fieldset fieldset label:hover {
	cursor: pointer;
}

form#ask textarea {
	background: #ffffff;
	border: none;
	font: 13px gothic;
	outline: none;
	padding: 5px;
	width: 200px;
}
form#ask input:not([type=submit]):focus,
form#ask textarea:focus {
	background: #eaeaea;
}
form#ask input[type=radio] {
	float: left;
	margin-right: 5px;
}form#ask button {
	background: #80bc22;
    border-color: #e3ebc3;
	border-color: rgba(255,255,255,.6);
	border-style: solid;
	border-width: 2px;
	color: #ffffff;
	display: block;
	font: 1.8em gothic, serif;
	letter-spacing: 1px;
	margin: auto;
	padding: 7px 25px;
	text-shadow: 0 1px 1px #000000;
	text-transform: uppercase;
}
form#ask button:hover {
	background: #888;
	cursor: pointer;
}
/* Dental Proc */
#contentdental {
	width:100%;
	background-color:#FFF;
	overflow:auto;
}
#contentdental h2 {
	font-family:gothic;
	padding-top:50px;
	width:20%;
	margin-left:10%;
}
#contentdental h3 {
	padding-top:50px;
	font :2em gothic;
	color:#80BB25;
}
#contentdental p {
	font: 1.4em gothic;
			width:80%;
			margin-left:10%;
}
#contentdental img {
	margin-left: 10px;
	border-color: #CCC;
	border-style:solid;
	border-width:2px;
}
#cenboxdental {
	margin-top:25px;
	height:650px;
	width:55%;
	float:left;
	overflow:auto;
	padding-left:50px;
}
#contentdental #sidemenu{
	width:15%;
	float:left;
	 margin-top:50px;
	 height:650px;
	
	}
#contentdental #sidemenu2{
	width:15%;
	float:left;
	border-right:thin #80BB25 solid;
	 margin-top:50px;
	 height:650px;
	}
#contentdental #sidemenu2 ul {
	padding-top:5px;
	padding-left:20px;
	font-family:gothic;
	font-size:1.1em;
	
}
#contentdental #sidemenu2 ul li {
	padding:2px;
}
#contentdental #sidemenu ul {
	padding-top:5px;
	padding-left:50px;
	font-family:gothic;
	font-size:1.1em;
	
}
#contentdental #sidemenu ul li {
	padding:2px;
}
#sidemenu ul li a {
	font-color:#80BB25;
}
/* Before and after */

#beforecontent {
	width:100%;
	background-color:#FFF;
	overflow:auto;
	
	}
	
#beforecontent h2 {
	font-family:gothic;
	padding-top:50px;
	width:20%;
	margin-left:10%;
}
#beforecontent h3 {
	padding-top:50px;
	font :2em gothic;
	color:#80BB25;
}
	#beforecontent	.after {
		list-style:disc;}
		
		#beforecontent	.after li {
			font :1.2em gothic;
			margin:5px;
		}
		#beforecontent p {
			font: 1.4em gothic;
			width:80%;
			margin-left:10%;
		}
#beforecontent #sidemenu {
	width:20%;
	float:left;
	border-right:thin #80BB25 solid;
	 margin-top:50px;
	 height:650px;
}
#beforecontent #sidemenu ul {
	padding-top:20px;
	padding-left:50px;
	font-family:gothic;
	font-size:1.3em;
	
}
#beforecontent #sidemenu ul li {
	padding:10px;
}
#beforecontent #sidemenu ul li a {
	font-color:#80BB25;
}



#cenbox {
	margin-top:25px;
	height:650px;
	width:65%;
	float:left;
	overflow:auto;
	padding-left:50px;
}
/* mother and child */
#mothercontent {
	width:1000px;
	height:650px;
	background-color:#FFF;
	overflow:auto;
}
#mothercontent h1 {
	margin-top:50px;
	font :2.5em gothic;}
	
#mothercontent ul {
	list-style:disc;}
	#mothercontent ul li{
	font :0.8em gothic;
			margin:5px;}
	
#mothercontent ul ul {
	list-style:square;}
#mothercontent ul ul li {
	font :0.8em gothic;
			margin-left:25px;}

/* orthodontics */
#orthodonticscontent {
width:100%;
	background-color:#FFF;
	overflow:auto;
}
#orthodonticscontent h2 {
	font-family: gothic;
	font-size: 2em;
	padding-left: 25px;
	border-bottom: #CCC thin solid;
	padding-top:50px;
	width:20%;
	margin-left:10%
}
#orthodonticscontent p{
	font: 1.4em gothic;
	width:80%;
	margin-left:10%;
	padding-top:10px;
	
	
}
#orthodonticscontent h3 {
	padding-top:50px;
	font :2em gothic;
	color:#80BB25;
	}
#cenboxOrth p{
	font: 1.4em gothic;
			width:80%;
			margin-left:10%;
	
}
#cenboxOrth {
margin-top:25px;
	height:650px;
	width:65%;
	float:left;
	overflow:auto;
	padding-left:50px;}
#cenboxOrth ul li  {
			font :1.4em gothic;
			margin-left:10%;
			margin-top:10px; }
#cenboxOrth ul {
	list-style:disc;}
	
#sidemenuorth {
	width:20%;
	float:left;
	border-right:thin #80BB25 solid;
	 margin-top:50px;
	 height:650px;
}
 #sidemenuorth ul {
	padding-top:20px;
	padding-left:50px;
	font-family:gothic;
	font-size:1.3em;
	
}
#sidemenuorth ul li {
	padding:10px;
}
#sidemenuorth ul li a {
	font-color:#80BB25;
}			
			
			
			
/* medical card*/
#medicalcontent {
	width:1000px;
	height:650px;
	background-color:#FFF;
	overflow:auto;
}
#medicalcontent h1 {
	margin-top:50px;
	font :2.5em gothic;}
#medicalcontent h3 {margin-top:50px;
	font :2em Tahoma, serif;
	color:#80BB25;
	}	
	#medicalcontent ul {
		list-style:square;}
#medicalcontent ul li {
	font:1.4em gothic;
			margin-left:50px;
			margin-top:10px;
			}
/* price */
#pricecontent {
	width:100%;
	background-color:#FFF;
	overflow:auto;
}
#pricecontent p {
font: 1.4em gothic;
			width:80%;
			margin-left:10%;
			text-align:justify;
}
#pricecontent h2 {
	font-family:gothic;
	padding-top:50px;
	width:20%;
	margin-left:10%;}
#sidemenuPrice {
	width:10%;
	margin-left:10%;
	float:left;
	border-right:thin #80BB25 solid;
	 margin-top:50px;
	 height:650px;
}
#sidemenuPrice ul {
	padding-top:20px;
	
	font-family:gothic;
	font-size:1.3em;
	
	
}
#sidemenuPrice ul li {
	padding:10px;
}
#sidemenuPrice ul li a {
	color:#80BB25;
}
#cenboxPrice {
margin-top:25px;
	height:650px;
	width:65%;
	float:left;
	overflow:auto;
	padding-left:50px;}
 #cenboxPrice h4 {
	font-family:gothic;
	font-size:1.2em;
	margin:10px;
	color:#666;
	
	}
table { 
	font:1.4em gothic;
   margin-top: 50px;
   margin-right:10%;
   
   }
table tr.dark {
	background-color:#F4F4F4;
	
	}
	table tr.title {
	background-color:#AAAAAA !important;
	
	}
	
	table#prices tr:nth-child(odd) {
	background-color:#F4F4F4;
	
	}
	
table tr {
	background-color:#EFEFEF;}
table tr td {
	padding-left:10px;}	
#cenboxPrice  ul li  {
			font :1.4em gothic;
			margin-left:10%;
			margin-top:10px; 
			
			}
#cenboxPrice  ul {
	list-style:disc;}
	
#pricecontent h3 {
	padding-top:40px;
	font :1.6em gothic;
	color:#80BB25;
	}	
#pricecontent #cenboxPrice p {
	font: 1.4em gothic;
			width:80%;
			margin:2%;
			text-align:justify;
			}
		
/*contact */
#contentContact {
	width:100%;
	background-color:#FFF;
	height:750px;
}
#map {
	width:70%;
	height:50em;
	padding-top:50px;
	margin-left:5%;
	float:left;}
	
#rightboxcontact h2 {
	font-family: gothic;
	font-size: 2em;
	margin-top:50px;}
	
#rightboxcontact p {
	font-family:gothic;
	font-size:1.5em;
	padding-top:10px;
}
	
#rightboxcontact {
	float:right;
	width:15%;
	height:600px;
	margin-left:5%;
	margin-right:5%;
	


	
}

	
/*about*/
#content h2 {
	font-family: gothic;
	font-size: 1.6em;
	padding-left: 25px;
	margin-bottom: 20px;
	border-bottom: #CCC thin solid;
	padding-bottom: 5px;
	margin-top:5%;
	}
#content #virtual {
	width:40%;
	height:300px;
	padding-top: 50px;
	padding-left: 25px;
	float:left;
	margin-left:5%;
	margin-right:2.5%;
	
	}
#content #about {
	width: 40%;
	padding-top:50px;
	float:left;
	margin-left:2.5%;
	margin-right:5%;
	
	
}
#content #about p {
	font-family:gothic;
	font-size:1.4em;
	padding-top:5px;
	text-align:justify;
	line-height:normal;

}
#content #about a img {
	width:25px;
	height:25px;
}

#content #gallery {
	width: 95%;
	margin-left:2.5%;
	margin-right:2.5%;
	margin-top:5%;
	z-index:500px;
	
	
}
.image_carousel {
	padding: 15px 0 15px 40px;
	max-width:100%;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
	max-width:100%;
	
}
.image_carousel a {
	display: block;
	float: left;
	max-width:100%;

}
.clearfix {
	float: none;
	clear: both;
}
/*content dentistry*/
#contentDentistry {
	width:100%;
	background-color:#FFF;
	height:180em;
}

#contentDentistry h2 {
	font-family: gothic;
	font-size: 1.6em;
	padding-left: 25px;
	border-bottom: #CCC thin solid;
	padding-bottom: 5px;
	padding-top:50px;
	width:20%;
	margin-left:10%;
	margin-bottom:2%;
	
}
#photo img{
	float:left;
	width:30%;
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
	margin-left:5%;
	margin-top:4%;
	margin-right:5%;

	
}
#cv {
	margin-top:4%;
	float:left;
	width:50%;
	margin-left:10%;
	text-align:justify;
	font-family:gothic;
	font-size:1.4em;
	
	
	
}
#cv h3 {
	font-size:1.6em;
	margin:1%;
}
#cv h4 {
	margin:1%;
	font-size:1.4em;}
#cv p {
	margin:1%;
	line-height:normal;
	}

#contentDentistry table { 
	font:1.4em gothic;
   margin-top: 50px;
   margin-right:10%;
   margin-left:10%;
   
   }
#contentDentistry table tr.dark {
	background-color:#F4F4F4;
	
	}
#contentDentistry table tr {
	background-color:#EFEFEF;}
#contentDentistry table tr td {
	padding-left:10px;}	
#contentDentistry article P {
	font-family:gothic;
	font-size:1.4em;
	width:85%;
	margin-left:10%;
	line-height:normal
}
	
/*content physiotheraphy*/
#contentPhysio {
	width:100%;
	background-color:#FFF;
	height:60em;
}
#contentPhysio h2 {
	font-family: gothic;
	font-size: 1.6em;
	padding-left: 25px;
	border-bottom: #CCC thin solid;
	padding-bottom: 5px;
	padding-top:50px;
	width:30%;
	margin-left:10%;
	margin-bottom:2%;
}
#photoB img {
float:left;
	width:30%;
	-webkit-box-shadow: 0 10px 6px -6px black;
	   -moz-box-shadow: 0 10px 6px -6px black;
	        box-shadow: 0 10px 6px -6px black;
	margin-left:2%;
	margin-top:5%;
	margin-right:5%;

}
#offert {
	margin-top:2%;
	float:left;
	width:40%;
	margin-left:15%;
	text-align:justify;
	font-family:gothic;
	font-size:1.4em;
	
}
#contentPhysio #offert p {
	padding-left:10%;
}
#contentPhysio #offert h3 {
	font-size:1.6em;
	margin:1%;
}
#contentPhysio #offert h4 {
	margin:1%;
	margin-top:5%;
	font-size:1.2em;}
#contentPhysio #offert p {
	margin:1%;
	line-height:normal;
	}
#contentPhysio #offert ul{
	margin-left:10%;
}
#contentPhysio #offert ul li{
	margin-top:2%;	
	padding:1%;
	list-style:circle;
	
}
#barbara {

	margin-top:2%;
	font-family: gothic;
	font-size: 1.6em;
	width:30%;
	line-height:normal;
		float:left;
		margin-left:2%;

}
/*content for kids*/
#kids h2 {
	font-family: gothic;
	font-size: 1.6em;
	padding-left: 25px;
	border-bottom: #CCC thin solid;
	padding-bottom: 5px;
	padding-top:50px;
	width:20%;
	margin-left:10%;
	margin-bottom:2%;
}
#up {
	width:100%;
	height:300px;
}
#up p {
	font-family:gothic;
	font-size:1.4em;
	padding-top:50px;
	width:40%;
	margin-right:5%;
	margin-left:5%;
	float:right;
	text-align:justify;
	line-height:normal;
}
#pictures {
	width:45%;
	float:right;
	height:300px;
	-webkit-box-shadow: 0 10px 6px -6px black;
	   -moz-box-shadow: 0 10px 6px -6px black;
	        box-shadow: 0 10px 6px -6px black;
	margin-right:5%;
	
}
#down {
	width:90%;

	
	height:300px;}

#down p {
	font-family:gothic;
	font-size:1.4em;
	padding-top:50px;
	text-align:justify;
	width:45%;
	margin-left:5%;
	float:left;
	line-height:normal;
	margin-bottom:5%;}
#colours {
	float:left;
	width:45%;
	height:300px;
	-webkit-box-shadow: 0 10px 6px -6px black;
	   -moz-box-shadow: 0 10px 6px -6px black;
	        box-shadow: 0 10px 6px -6px black;
	background-repeat:no-repeat;
	margin-left:5%;
	margin-bottom:5%;
}
/*firstPagebuttons*/
.ch-grid {
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
}
 
.ch-grid:after,
.ch-item:before {
    content: '';
    display: table;
}
 
.ch-grid:after {
    clear: both;
}
 
.ch-grid li {
    width: 150px;
  	height: 150px;
    display: inline-block;
    margin-left: 2%;
	margin-right:2%;
	margin-top:2%;
}




.ch-item {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    cursor: default;
    box-shadow:
        inset 0 0 0 12px rgba(255,255,255,0.6),
        0 1px 2px rgba(0,0,0,0.1);
    transition: all 0.4s ease-in-out;
}
.ch-img-1 {
    background-image:url(../_img/dentist-ico.gif);
	max-width:100%;
}
 
.ch-img-2 {
    background-image:url(../_img/ortho-ico.gif);
	max-width:100%;
}
 
.ch-img-3 {
    background-image:url(../_img/Physio-ico.gif);
	max-width:100%;
}

.ch-info {
    position: absolute;
    background: rgba(141,191,68, 0.8);
    width: inherit;
    height: inherit;
    border-radius: 50%;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease-in-out;
    transform: scale(0);
}
.ch-info h3 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1em;
    margin:auto;
    padding: 55px 0 0 0;
    font-family:gothic;
    text-shadow:
        0 0 1px #fff,
        0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
    color: #fff;
    padding: 10px 5px;
    font-style: italic;
    margin: 0 30px;
    font-size: 12px;
    border-top: 1px solid rgba(255,255,255,0.5);
    opacity: 0;
    transition: all 1s ease-in-out 0.4s;
}

.ch-info p a {
    display: block;
    color: rgba(255,255,255,0.7);
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 1px;
    padding-top: 4px;
    font-family: gothic;
}
 
.ch-info p a:hover {
    color: rgba(255,242,34, 0.8);
}

.ch-item:hover {
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,0.1),
        0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
    transform: scale(1);
    opacity: 1;
}

.ch-item:hover .ch-info p {
    opacity: 1;
}

/*dialog3*/

#Dialog3 {
	font:gothic;
}
#Dialog3 h2 {
	font-size:1.6em;
	margin:3%;
}
#Dialog3 p {
  font-size:1.5em;	
  margin:2%:
}
/*side bar*/ 

      
      .slide-out-div {
          padding: 20px;
          width: 350px;
          background: #191919;
          border: #29216d 1px solid;
		  	z-index:1000;
      }   
	   .slide-out-div1 {
         padding: 20px;
          width: 250px;
          background: #ccc;
          border: #29216d 1px solid;
		  	z-index:1000;
      }   
   			form {
    margin:0
}
form label {
    display: block;
    margin-bottom:.2em;
     font-family: gothic;
    font-size:1.5em;
    line-height:13px;
  
    color:#ccc;
}
form label.error {
    margin-top:-1em;
    margin-bottom:1em;
    font-size:12px;
    line-height:12px;
    font-size:1.2rem;
    line-height:1.2rem;
    color:#c0392b
}
form input[type="text"], form input[type="password"], form input[type="date"], form input[type="datetime"], form input[type="datetime-local"], form input[type="month"], form input[type="week"], form input[type="email"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="time"], form input[type="url"], form textarea {
    margin-bottom:1.25em;
    font-family:"Inconsolata", sans-serif;
    font-size:14px;
    line-height:14px;
    font-size:1.4rem;
    line-height:1.4rem;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    background:#e6e6e6;
    border:1px solid #191919;
    -moz-border-radius:0.2em 0.2em 0.2em 0.2em;
    -webkit-border-radius:0.2em 0.2em 0.2em 0.2em;
    border-radius:0.2em 0.2em 0.2em 0.2em
}
form input[type="text"]:focus, form input[type="password"]:focus, form input[type="date"]:focus, form input[type="datetime"]:focus, form input[type="datetime-local"]:focus, form input[type="month"]:focus, form input[type="week"]:focus, form input[type="email"]:focus, form input[type="number"]:focus, form input[type="search"]:focus, form input[type="tel"]:focus, form input[type="time"]:focus, form input[type="url"]:focus, form textarea:focus {
    border-color:#191919;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none
}
form input[type="text"][disabled], form input[type="password"][disabled], form input[type="date"][disabled], form input[type="datetime"][disabled], form input[type="datetime-local"][disabled], form input[type="month"][disabled], form input[type="week"][disabled], form input[type="email"][disabled], form input[type="number"][disabled], form input[type="search"][disabled], form input[type="tel"][disabled], form input[type="time"][disabled], form input[type="url"][disabled], form textarea[disabled] {
    background:#fff
}
form input[type="text"].error, form input[type="password"].error, form input[type="date"].error, form input[type="datetime"].error, form input[type="datetime-local"].error, form input[type="month"].error, form input[type="week"].error, form input[type="email"].error, form input[type="number"].error, form input[type="search"].error, form input[type="tel"].error, form input[type="time"].error, form input[type="url"].error, form textarea.error {
    background:#e6e6e6;
    border-color:#c0392b
}
fieldset {
    border:0px;
    margin:0;
    padding:0
}
.required {
    color:#e9266d
}
#success, #error {
    display:none
}
#success span, #error span {
    display:block;
    position:absolute;
    top:0;
    width:100%
}
#success span p, #error span p {
    margin-top:6em
}
#success span p {
    color:#9bd32d
}
#error span p {
    color:#c0392b
}